@charset "UTF-8";
/* CSS Document */

#corporate  {
	width: 760px; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
	left: 132px;
	top: 177px;
	float: left;
	background-image: url(Db_Corporate/corporateflorist.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: auto;
	margin-top: 25px;
	padding-left: 80px;
	}
.aboutTitle {
	font-family: "Savoye LET", "Santa Fe LET";
	font-size: 22px;
	color: #F399AE;
}
.corpTXT {
	font-size: 14px;
	margin-left: 280px;
	width: 460px;
	text-align: left;
	left: 140px;
}
#fldsgnr  {
	float: left
	height: 80px;
	position: 0px 50px;
	width: 220px;
	float: left;
	text-align: center;
	}
